RubyGems Navigation menu

ruby-next-parser 2.8.0.1

Parser extension to support edge and experimental Ruby syntax

Versions:

  1. 3.1.0.0 - November 28, 2021 (132 KB)
  2. 3.0.1.0 - June 04, 2021 (130 KB)
  3. 3.0.0.3 - December 24, 2020 (130 KB)
  4. 3.0.0.2 - December 23, 2020 (129 KB)
  5. 3.0.0.1 - September 28, 2020 (129 KB)
  6. 2.8.0.1 - April 25, 2020 (127 KB)
Show all versions (16 total)

Runtime Dependencies (1):

  • parser >= 2.7.0.5
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    24da67768254613de403813ca7b29183e528fd0df4bcdecef6020146f2de769d

    Total downloads 47,086

    For this version 627

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: